﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP{background:#faf5fa url('435046_3.jpg') ;}.SB_Header_Cont{background: url('435046_1.png') repeat-x ;padding:10px 0px 0px 0px;}.SB_Header{background:transparent;margin-top:0px;margin-bottom:0px;border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}.SB_Header_Menu_TopPos{background:#ffffff;}.SB_Header_Menu{background:#59a2cc;padding:0px 0px 0px 0px;}#SB_BODY_WP .SB_FlashGallery_Container{background:transparent;}.SB_Header2{margin-top:0px;height:300px;}.SB_Page_Container_Table{background:transparent;border-top:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent;}.SB_Page_Content{padding:15px 15px 15px 15px;}.SB_LMenu_Container{padding:30px 0px 0px 0px;}.SB_Bottom_Background{margin:0px 0px 0px 0px;border-top:1px solid #adaaad;}.SB_Bottom_Container{background:transparent;border-top:1px  ;}
/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-style:normal;font-family:'heebo';}A{color:#d4d4d4;font-size:16px;font-weight:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#7aa60c;text-decoration:none;}h1{color:#000000;font-size:28px;font-weight:bold;font-style:normal;padding:5px 5px 5px 5px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-bottom:1px dashed #3e4040;}h2{color:#4d4d4d;font-size:25px;font-weight:normal;font-style:normal;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#7aa60c;font-size:23px;font-weight:normal;margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h4{color:#0f0d0d;background: url('446136_270.png') no-repeat right center;border-bottom:1px dashed #3e4040;}h5{color:#cccccc;}h6{color:#ccb362;font-size:20px;font-weight:normal;background:#292929;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;background:#7aa60c;border-top:1px solid #7aa60c;border-left:1px solid #7aa60c;border-right:1px solid #7aa60c;border-bottom:1px solid #7aa60c;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;font-size:16px;background:#616060;}input[type=text],textarea,select,input[type=password]{color:#3e4040;font-size:13px;font-weight:bold;font-style:normal;background:#ffffff;padding:3px 3px 3px 3px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li{height:40px;background:#ffffff;border-bottom:1px solid #e0e0e0;}#SB_DDMenu_V a{color:#3e4040;font-size:17px;font-weight:normal;font-family:'open sans hebrew';text-align:right;padding:0px 20px 0px 0px;line-height:40px;}#SB_DDMenu_V li:hover{background:#6eb7eb;}#SB_DDMenu_V li:hover > a{color:#ffffff;font-size:17px;font-weight:normal;}#SB_DDMenu_V .active{background:#6eb7eb;}#SB_DDMenu_V li.active>a{color:#ffffff;}#SB_DDMenu_V li li{height:40px;background:#6eb7eb;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #808080;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_DDMenu_V li li a{color:#ffffff;font-size:16px;font-weight:normal;text-align:right;line-height:35px;}#SB_DDMenu_V li li:hover{background:#000000;border-top:0px  ;}#SB_DDMenu_V li li:hover > a{color:#ffffff;font-size:16px;}#SB_DDMenu_V li.active ul li.active{background:#575757;}#SB_DDMenu_V li.active ul li.active>a{color:#ffffff;}#SB_DDMenu_V li ul{margin:2px -2px 0px -2px;}#SB_DDMenu_V >ul{background:transparent;margin:0px 0px 20px 0px;}
/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{background: url('446015_1.png') repeat-x ;padding:0px 0px 10px 0px;}.Css_Mobile_Top{padding:4px 0px 0px 0px;}.SB_Mobile_Header_Menu_TopPos{padding:0px 0px 0px 0px;}.Css_Mobile_Menu{background: url('446015_4.png') ;}.SB_Mobile_Page_Container{background:transparent;}.Css_Mobile_PageContent{padding:0px 0px 0px 0px;}.SB_Mobile_LMenu_Container{background:transparent;padding:19px 0px 0px 7px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.SB_Mobile_Bottom_Background{background: url('446015_9.png') repeat-x ;padding:35px 0px 0px 0px;border-top:1px solid #bababa;}.Css_Mobile_Footer{padding:10px 0px 20px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:10px;margin-bottom:10px;text-align:center;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;margin-top:10px;margin-right:15px;margin-bottom:10px;margin-left:15px;border-top:8px solid #f7f7f7;border-left:8px solid #f7f7f7;border-right:8px solid #f7f7f7;border-bottom:8px solid #f7f7f7;width:350px;height:520px;}.CssCatalogAdjusted_top{color:#0a0a0a;font-size:18px;font-weight:bold;font-family:'heebo';margin-bottom:10px;border-bottom:1px dotted #cccccc;height:50px;}.CssCatalogAdjusted_top:hover{color:#8bc34a;}.CssCatalogAdjusted_pic{overflow:hidden;height:250px;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{color:#bbbbbb;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Makat{color:#a2a2a2;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:0 5px 0 5px;margin-bottom:10px;height:30px;}.CssCatalogAdjusted_Price{text-align:center;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:14px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:center;color:#0a0a0a;font-size:22px;font-weight:normal;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{margin-left:10px;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#0a0a0a;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#c91204;font-size:22px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{padding:0 5px 0 0;}.CssCatalogAdjusted_product .details{background:transparent;padding:5px 10px 5px 10px;border-top:1px solid #a2a2a2;border-left:1px solid #a2a2a2;border-right:1px solid #a2a2a2;border-bottom:1px solid #a2a2a2;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;box-shadow:0 0 0 0 #dedede;-moz-box-shadow:0 0 0 0 #dedede;-webkit-box-shadow:0 0 0 0 #dedede;color:#0a0a0a;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:130px;height:40px;}.CssCatalogAdjusted_product .details:hover{border-top:1px solid #a2a2a2;border-left:1px solid #a2a2a2;border-right:1px solid #a2a2a2;border-bottom:1px solid #a2a2a2;color:#8bc34a;}.CssCatalogAdjusted_BTNAddToChart{padding:0 0 0 5px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#8bc34a url('485955_153.png') no-repeat scroll right center;padding:5px 5px 5px 5px;border-top:0 solid #2a4173;border-left:0 solid #2a4173;border-right:0 solid #2a4173;border-bottom:0 solid #2a4173;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:120px;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#78ad39 url('485955_101.png') no-repeat scroll right center;border-top:0 solid #4d4d4d;border-left:0 solid #4d4d4d;border-right:0 solid #4d4d4d;border-bottom:0 solid #4d4d4d;color:#ffffff;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{margin-bottom:20px;border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{margin-top:20px;width:48%;}#CssCatProductAdjusted_PicturesArea{padding:10px 10px 10px 10px;margin-left:10px;width:50%;float:left !important;}.CssCatProductAdjusted_BigPic{margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;text-align:center;min-width:100%;min-height:400px;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0px 0px 0px transparent;-moz-box-shadow:116px 0px 0px 0px transparent;-webkit-box-shadow:116px 0px 0px 0px transparent;max-height:100%;max-width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_header{color:#000000;font-size:25px;font-weight:normal;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_Makat{background:transparent;padding:10px 5px 10px 5px;display:block;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;border-top:0px solid #dbdbdb;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;}.CssCatProductAdjusted_PriceSpecial{color:#ff0000;font-size:20px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-top:10px;margin-left:20px;display:block;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:30px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#2196f3;padding:10px 10px 10px 10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;color:#ffffff;font-size:22px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:45%;height:40px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#141212;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{margin-top:20px;margin-bottom:20px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #Submit11{background:#4b4b4b;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #4b4b4b;border-left:1px solid #4b4b4b;border-right:1px solid #4b4b4b;border-bottom:1px solid #4b4b4b;}.css_ToBasketButton #Button4{background:#7aa60c;border-top:1px solid #7aa60c;border-left:1px solid #7aa60c;border-right:1px solid #7aa60c;border-bottom:1px solid #7aa60c;width:95px;}.cls_AdvencedSearch{display:none;padding:0px 0px 20px 0px;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#4b4b4b;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}hr.clsDnD_Hr{background:#555555;}a.btn-primary{color:#ffffff;background-color:rgba(139,195,74,0.89);border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;font-size:22px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background-color:rgba(0,0,0,0.74);}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee{background:#ffffff;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{background:#f3f4f4;margin-top:0px;margin-right:0px;}.clsFilter_inner{padding:5px 20px 15px 90px;}.clsFilter_title{color:#4275b0;font-size:22px;}.clsFilter_link{color:#000000;}.clsFilter_title:visited{background:#253566;}.clsFilter_title:hover{color:#4275b0;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{background: url('446136_270.png') no-repeat right center;text-align:right;padding:5px 40px 20px 40px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;border-bottom:1px dashed #696969;color:#0f0f0f;font-size:25px;font-weight:bold;}a.CssCatalogAdjusted_CateogeryLink{color:#eddaed;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:68px;background:transparent;}#SB_DDMenu_H a{color:#0c0c0c;font-size:20px;font-weight:normal;font-family:'open sans hebrew';padding:0px 20px 0px 20px;line-height:64px;}#SB_DDMenu_H li:hover > a{color:#7aa60c;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
.SB_UsersLogin .SB_UsersLogin_Plug_Login{color:#ffffff;font-size:20px;}.SB_UsersLogin .SB_UsersLogin_Plug_Reg{color:#c1ac5e;font-size:20px;}
/* SB_END;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1251*/
#SB_Menu_1251 li{background:transparent;padding:0 0 0 0;height:56px;}#SB_Menu_1251 a{color:#0c0c0c;font-size:20px;font-weight:bold;padding:0 14px 0 14px;}#SB_Menu_1251 li:hover > a{color:#7aa60c;}#SB_Menu_1251 li li{width:250px;background: url('446136_21.png') ;}#SB_Menu_1251 li li a{text-align:center;}#SB_Menu_1251 >ul{border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;margin-top:-70px;float:right !important;width:auto;}#SB_Menu_1251 .sf-sub-indicator{font-size:9px;}#SB_Menu_1251 #sf-menu-mobile-btn-li{border-top:1px solid #d6d6d6;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;padding:0 0 0 0;}
/* SB_END;Type_Name:Menu;Type_RowID:1251*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li{margin-right:-4px;}li.sf-ma-li .sf-ma-li-Icon{color:#121111;font-size:24px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
